Lintian Reports

KURASHIKI Satoru

At the time of the last Lintian run, the following possible problems were found in packages maintained by KURASHIKI Satoru <lurdan@gmail.com>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

e2wm (1.4-1)

e2wm

emacs-calfw (1.6+git20170704-1)

emacs-calfw

emacs-calfw-howm

emacs-window-layout (1.4-1)

emacs-window-layout

goldencheetah (1:3.5~DEV1710-1)

goldencheetah

hyperestraier (1.4.13-14)

hyperestraier (1.4.13-14+b6; main)

libestraier8 (1.4.13-14+b6; main)

libclass-std-storable-perl (0.0.1-2)

libmodule-install-rtx-perl (0.38-1) [Uploader]

libtest-mock-guard-perl (0.10-2)

mha4mysql-manager (0.55-1)

mha4mysql-node (0.54-1)

mysqltuner (1.7.2-1)

mysqltuner

plsense (0.3.4-1)

plsense

prt (0.19-2)

qdbm (1.8.78-6.1)

libqdbm++-dev (1.8.78-6.1+b2; main)

libqdbm-java (1.8.78-6.1+b2; main)

libqdbm-java-dbgsym (1.8.78-6.1+b2; main)

libqdbm-perl (1.8.78-6.1+b2; main)

libqdbm-perl-dbgsym (1.8.78-6.1+b2; main)

libqdbm14 (1.8.78-6.1+b2; main)

libqdbm14-dbgsym (1.8.78-6.1+b2; main)

libqdbm3++c2 (1.8.78-6.1+b2; main)

libxqdbm3c2 (1.8.78-6.1+b2; main)

libxqdbm3c2-dbgsym (1.8.78-6.1+b2; main)

qdbm-cgi-dbgsym (1.8.78-6.1+b2; main)

qdbm-util (1.8.78-6.1+b2; main)

qdbm-util-dbgsym (1.8.78-6.1+b2; main)

ruby-qdbm (1.8.78-6.1+b2; main)

ruby-qdbm-dbgsym (1.8.78-6.1+b2; main)

rt-extension-customfieldsonupdate (1.02-1)

rt-extension-jsgantt (1.03-1) [Uploader]

yaskkserv (1.1.0-2)

yaskkserv

yatex (1.77+dfsg1-4)

yatex